WordPress تطلق تحديثا جديدا لسد ثغرة أمنية تدمر ملايين المواقع
ظهرت مؤخرا عدة أخبار حول وجود ثغرة أمنية في نظام إدارة المحتوى الشهير WordPress ، والتي أثرت على ملايين من مواقع شبكة الإنترنت.

فقد أطلق نظام إدارة المحتوى WordPress تحديثا جديدا يحمل رقم 4.2.2، لسد هذه الثغرة الأمنية الخطيرة وإزالة الملفات الضارة التي يمكنها تدمير ملايين المواقع.

وكانت هذه الثغرة الأمنية قد تم اكتشافها لأول مرة من قبل فريق عمل Sucuri المتخصص في مجال الأمن الإلكتروني، حيث أن هذه الثغرة تجعل المواقع التي تعتمد نظام WordPress عرضه للاختراق والسيطرة الكاملة من قبل المخترقين.

وأشار فريق عمل Sucuri أن هذه الثغرة الأمنية توجد في ملف في حزمة Genericons التي تحمل مع العديد من مواقع WordPress افتراضيا، بما في ذلك قالب TwentyFifteen الافتراضي، حيث أن هذا الملف السيئ يترك المواقع المفتوحة عرضة للهجمات من خلال البرمجة عبر كود XSS، الذي يمكن المخترقين من السيطرة الكاملة على الموقع.

وأوضحت WordPress أن أي موقع يحتوي على هذا الملف السيئ، فهو بالطبع عرضه للاختراق والسرقة، كما أكدت على ضرورة التحديث، لتجنب أي أضرار ممكن أن تحدث بسبب هذه الثغرة الأمنية.

Leave a Reply

Your email address will not be published. Required fields are marked *